.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.272476,0.000000,0.000000,0.389251,0,0);-ms-transform:matrix(0.272476,0.000000,0.000000,0.389251,0,0);-webkit-transform:matrix(0.272476,0.000000,0.000000,0.389251,0,0);}
.mc{transform:matrix(0.283102,0.000000,0.000000,0.389251,0,0);-ms-transform:matrix(0.283102,0.000000,0.000000,0.389251,0,0);-webkit-transform:matrix(0.283102,0.000000,0.000000,0.389251,0,0);}
.mb{transform:matrix(0.311401,0.000000,0.000000,0.389251,0,0);-ms-transform:matrix(0.311401,0.000000,0.000000,0.389251,0,0);-webkit-transform:matrix(0.311401,0.000000,0.000000,0.389251,0,0);}
.m9{transform:matrix(0.330863,0.000000,0.000000,0.389251,0,0);-ms-transform:matrix(0.330863,0.000000,0.000000,0.389251,0,0);-webkit-transform:matrix(0.330863,0.000000,0.000000,0.389251,0,0);}
.m7{transform:matrix(0.350326,0.000000,0.000000,0.389251,0,0);-ms-transform:matrix(0.350326,0.000000,0.000000,0.389251,0,0);-webkit-transform:matrix(0.350326,0.000000,0.000000,0.389251,0,0);}
.m0{transform:matrix(0.361458,0.000000,0.000000,0.389251,0,0);-ms-transform:matrix(0.361458,0.000000,0.000000,0.389251,0,0);-webkit-transform:matrix(0.361458,0.000000,0.000000,0.389251,0,0);}
.m6{transform:matrix(0.369788,0.000000,0.000000,0.389251,0,0);-ms-transform:matrix(0.369788,0.000000,0.000000,0.389251,0,0);-webkit-transform:matrix(0.369788,0.000000,0.000000,0.389251,0,0);}
.ma{transform:matrix(0.370722,0.000000,0.000000,0.389251,0,0);-ms-transform:matrix(0.370722,0.000000,0.000000,0.389251,0,0);-webkit-transform:matrix(0.370722,0.000000,0.000000,0.389251,0,0);}
.m1{transform:matrix(0.371540,0.000000,0.000000,0.389251,0,0);-ms-transform:matrix(0.371540,0.000000,0.000000,0.389251,0,0);-webkit-transform:matrix(0.371540,0.000000,0.000000,0.389251,0,0);}
.m3{transform:matrix(0.375355,0.000000,0.000000,0.389251,0,0);-ms-transform:matrix(0.375355,0.000000,0.000000,0.389251,0,0);-webkit-transform:matrix(0.375355,0.000000,0.000000,0.389251,0,0);}
.m2{transform:matrix(0.380415,0.000000,0.000000,0.389251,0,0);-ms-transform:matrix(0.380415,0.000000,0.000000,0.389251,0,0);-webkit-transform:matrix(0.380415,0.000000,0.000000,0.389251,0,0);}
.m4{transform:matrix(0.389251,0.000000,0.000000,0.389251,0,0);-ms-transform:matrix(0.389251,0.000000,0.000000,0.389251,0,0);-webkit-transform:matrix(0.389251,0.000000,0.000000,0.389251,0,0);}
.m5{transform:matrix(0.406923,0.000000,0.000000,0.389251,0,0);-ms-transform:matrix(0.406923,0.000000,0.000000,0.389251,0,0);-webkit-transform:matrix(0.406923,0.000000,0.000000,0.389251,0,0);}
.v0{vertical-align:0.000000px;}
.ls35{letter-spacing:-0.906400px;}
.ls43{letter-spacing:-0.841600px;}
.ls3c{letter-spacing:-0.768800px;}
.ls3b{letter-spacing:-0.480000px;}
.ls0{letter-spacing:-0.380800px;}
.ls13{letter-spacing:-0.272400px;}
.lsc{letter-spacing:-0.271200px;}
.lsa{letter-spacing:-0.261600px;}
.ls6{letter-spacing:-0.248000px;}
.ls8{letter-spacing:-0.245200px;}
.ls1b{letter-spacing:-0.243600px;}
.ls2{letter-spacing:-0.241200px;}
.ls40{letter-spacing:-0.210800px;}
.ls3{letter-spacing:-0.204000px;}
.ls11{letter-spacing:-0.182800px;}
.lse{letter-spacing:-0.175600px;}
.ls9{letter-spacing:-0.171600px;}
.ls5{letter-spacing:-0.163600px;}
.ls7{letter-spacing:-0.146400px;}
.ls1f{letter-spacing:-0.132800px;}
.ls3a{letter-spacing:-0.080800px;}
.ls2f{letter-spacing:-0.069200px;}
.ls4{letter-spacing:-0.055200px;}
.ls32{letter-spacing:-0.054800px;}
.ls34{letter-spacing:-0.046800px;}
.ls16{letter-spacing:-0.040000px;}
.ls1a{letter-spacing:-0.026000px;}
.ls1{letter-spacing:-0.022000px;}
.lsd{letter-spacing:-0.018400px;}
.ls25{letter-spacing:-0.017600px;}
.ls27{letter-spacing:-0.015200px;}
.ls38{letter-spacing:0.014000px;}
.ls1c{letter-spacing:0.033200px;}
.ls12{letter-spacing:0.041200px;}
.ls42{letter-spacing:0.042800px;}
.ls20{letter-spacing:0.046800px;}
.ls2a{letter-spacing:0.054000px;}
.ls1e{letter-spacing:0.056000px;}
.ls2c{letter-spacing:0.060800px;}
.ls26{letter-spacing:0.065600px;}
.ls3d{letter-spacing:0.076000px;}
.ls29{letter-spacing:0.082000px;}
.ls24{letter-spacing:0.087200px;}
.ls10{letter-spacing:0.108800px;}
.ls22{letter-spacing:0.110400px;}
.ls28{letter-spacing:0.114800px;}
.ls41{letter-spacing:0.121600px;}
.ls31{letter-spacing:0.128800px;}
.ls3f{letter-spacing:0.165200px;}
.ls39{letter-spacing:0.170000px;}
.ls15{letter-spacing:0.179200px;}
.ls21{letter-spacing:0.179600px;}
.ls3e{letter-spacing:0.184400px;}
.ls33{letter-spacing:0.189200px;}
.lsf{letter-spacing:0.192400px;}
.ls18{letter-spacing:0.195200px;}
.ls2b{letter-spacing:0.196000px;}
.ls19{letter-spacing:0.232000px;}
.ls17{letter-spacing:0.247200px;}
.ls14{letter-spacing:0.248400px;}
.ls2e{letter-spacing:0.272000px;}
.ls2d{letter-spacing:0.305600px;}
.lsb{letter-spacing:0.421600px;}
.ls30{letter-spacing:0.430800px;}
.ls36{letter-spacing:0.491600px;}
.ls1d{letter-spacing:0.577600px;}
.ls23{letter-spacing:0.874400px;}
.ls37{letter-spacing:0.960400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws23{word-spacing:-0.545600px;}
.wsb{word-spacing:-0.352400px;}
.ws15{word-spacing:-0.273200px;}
.ws24{word-spacing:-0.250400px;}
.ws21{word-spacing:-0.196000px;}
.ws14{word-spacing:-0.152000px;}
.ws2e{word-spacing:-0.042000px;}
.ws1{word-spacing:0.000000px;}
.ws7{word-spacing:0.021600px;}
.ws2f{word-spacing:0.074800px;}
.ws16{word-spacing:0.142400px;}
.ws19{word-spacing:0.193200px;}
.ws30{word-spacing:0.214400px;}
.ws1f{word-spacing:0.445200px;}
.ws11{word-spacing:0.488000px;}
.ws1a{word-spacing:0.522400px;}
.ws26{word-spacing:0.591200px;}
.ws20{word-spacing:0.638000px;}
.ws22{word-spacing:0.659200px;}
.ws17{word-spacing:0.664000px;}
.ws2b{word-spacing:0.870000px;}
.wsd{word-spacing:0.870800px;}
.ws13{word-spacing:0.963600px;}
.ws28{word-spacing:1.170800px;}
.ws12{word-spacing:1.226000px;}
.wsc{word-spacing:1.379200px;}
.ws18{word-spacing:1.572800px;}
.wse{word-spacing:1.591600px;}
.ws31{word-spacing:1.637200px;}
.ws2a{word-spacing:1.666000px;}
.ws1c{word-spacing:1.697600px;}
.ws25{word-spacing:1.749200px;}
.wsa{word-spacing:1.855600px;}
.ws1d{word-spacing:1.934400px;}
.ws1b{word-spacing:2.072800px;}
.ws2c{word-spacing:2.240800px;}
.ws27{word-spacing:2.694800px;}
.ws10{word-spacing:3.352800px;}
.ws9{word-spacing:3.618400px;}
.ws3{word-spacing:3.778000px;}
.ws4{word-spacing:4.770800px;}
.ws5{word-spacing:5.309200px;}
.ws1e{word-spacing:5.535200px;}
.ws8{word-spacing:5.791200px;}
.wsf{word-spacing:8.482400px;}
.ws0{word-spacing:10.763200px;}
.ws29{word-spacing:11.223600px;}
.ws6{word-spacing:13.014800px;}
.ws2d{word-spacing:13.302000px;}
.ws2{word-spacing:15.562800px;}
.ws32{word-spacing:20.452400px;}
._1{width:1.920160px;}
._0{width:10.559200px;}
.fc1{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:27.840000px;}
.fs4{font-size:47.040000px;}
.fs3{font-size:55.680000px;}
.fs1{font-size:87.360000px;}
.fs2{font-size:99.840000px;}
.y1c{bottom:238.034658px;}
.y1b{bottom:260.081824px;}
.y0{bottom:299.723127px;}
.y1a{bottom:304.176156px;}
.y19{bottom:348.270489px;}
.y18{bottom:392.364821px;}
.y17{bottom:414.411987px;}
.y16{bottom:458.880000px;}
.y15{bottom:481.300847px;}
.y14{bottom:525.768860px;}
.y13{bottom:548.189707px;}
.y12{bottom:570.610554px;}
.y11{bottom:593.031401px;}
.y10{bottom:637.499414px;}
.yf{bottom:659.546580px;}
.ye{bottom:704.014593px;}
.yd{bottom:726.061759px;}
.yc{bottom:748.856287px;}
.yb{bottom:770.529772px;}
.ya{bottom:792.576938px;}
.y7{bottom:858.718436px;}
.y9{bottom:859.092117px;}
.y6{bottom:880.765603px;}
.y8{bottom:881.139283px;}
.y5{bottom:924.859935px;}
.y4{bottom:948.028143px;}
.y3{bottom:1064.990228px;}
.y2{bottom:1154.299935px;}
.y1{bottom:1154.673616px;}
.h2{height:27.255360px;}
.h7{height:43.464960px;}
.h6{height:44.829120px;}
.h8{height:45.158400px;}
.h5{height:54.510720px;}
.h3{height:85.525440px;}
.h4{height:95.846400px;}
.h1{height:776.944625px;}
.h0{height:1237.817590px;}
.w1{width:728.677524px;}
.w0{width:956.000000px;}
.x1{left:107.246384px;}
.x3{left:112.851596px;}
.x0{left:146.358306px;}
.x11{left:168.530033px;}
.xf{left:170.398436px;}
.x10{left:224.208469px;}
.x12{left:225.703192px;}
.xd{left:250.739805px;}
.x4{left:281.381629px;}
.xe{left:292.592052px;}
.x8{left:316.881303px;}
.x9{left:358.733550px;}
.x5{left:364.338762px;}
.x13{left:451.780065px;}
.xa{left:505.216417px;}
.xb{left:542.210814px;}
.x6{left:547.068664px;}
.x7{left:672.625407px;}
.x2{left:729.424886px;}
.xc{left:732.414332px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls35{letter-spacing:-0.776192pt;}
.ls43{letter-spacing:-0.720701pt;}
.ls3c{letter-spacing:-0.658359pt;}
.ls3b{letter-spacing:-0.411046pt;}
.ls0{letter-spacing:-0.326097pt;}
.ls13{letter-spacing:-0.233269pt;}
.lsc{letter-spacing:-0.232241pt;}
.lsa{letter-spacing:-0.224020pt;}
.ls6{letter-spacing:-0.212374pt;}
.ls8{letter-spacing:-0.209976pt;}
.ls1b{letter-spacing:-0.208606pt;}
.ls2{letter-spacing:-0.206551pt;}
.ls40{letter-spacing:-0.180518pt;}
.ls3{letter-spacing:-0.174695pt;}
.ls11{letter-spacing:-0.156540pt;}
.lse{letter-spacing:-0.150374pt;}
.ls9{letter-spacing:-0.146949pt;}
.ls5{letter-spacing:-0.140098pt;}
.ls7{letter-spacing:-0.125369pt;}
.ls1f{letter-spacing:-0.113723pt;}
.ls3a{letter-spacing:-0.069193pt;}
.ls2f{letter-spacing:-0.059259pt;}
.ls4{letter-spacing:-0.047270pt;}
.ls32{letter-spacing:-0.046928pt;}
.ls34{letter-spacing:-0.040077pt;}
.ls16{letter-spacing:-0.034254pt;}
.ls1a{letter-spacing:-0.022265pt;}
.ls1{letter-spacing:-0.018840pt;}
.lsd{letter-spacing:-0.015757pt;}
.ls25{letter-spacing:-0.015072pt;}
.ls27{letter-spacing:-0.013016pt;}
.ls38{letter-spacing:0.011989pt;}
.ls1c{letter-spacing:0.028431pt;}
.ls12{letter-spacing:0.035281pt;}
.ls42{letter-spacing:0.036652pt;}
.ls20{letter-spacing:0.040077pt;}
.ls2a{letter-spacing:0.046243pt;}
.ls1e{letter-spacing:0.047955pt;}
.ls2c{letter-spacing:0.052066pt;}
.ls26{letter-spacing:0.056176pt;}
.ls3d{letter-spacing:0.065082pt;}
.ls29{letter-spacing:0.070220pt;}
.ls24{letter-spacing:0.074673pt;}
.ls10{letter-spacing:0.093170pt;}
.ls22{letter-spacing:0.094541pt;}
.ls28{letter-spacing:0.098309pt;}
.ls41{letter-spacing:0.104132pt;}
.ls31{letter-spacing:0.110297pt;}
.ls3f{letter-spacing:0.141468pt;}
.ls39{letter-spacing:0.145579pt;}
.ls15{letter-spacing:0.153457pt;}
.ls21{letter-spacing:0.153800pt;}
.ls3e{letter-spacing:0.157910pt;}
.ls33{letter-spacing:0.162021pt;}
.lsf{letter-spacing:0.164761pt;}
.ls18{letter-spacing:0.167159pt;}
.ls2b{letter-spacing:0.167844pt;}
.ls19{letter-spacing:0.198672pt;}
.ls17{letter-spacing:0.211689pt;}
.ls14{letter-spacing:0.212716pt;}
.ls2e{letter-spacing:0.232926pt;}
.ls2d{letter-spacing:0.261699pt;}
.lsb{letter-spacing:0.361035pt;}
.ls30{letter-spacing:0.368914pt;}
.ls36{letter-spacing:0.420980pt;}
.ls1d{letter-spacing:0.494625pt;}
.ls23{letter-spacing:0.748789pt;}
.ls37{letter-spacing:0.822435pt;}
.ws23{word-spacing:-0.467222pt;}
.wsb{word-spacing:-0.301776pt;}
.ws15{word-spacing:-0.233954pt;}
.ws24{word-spacing:-0.214429pt;}
.ws21{word-spacing:-0.167844pt;}
.ws14{word-spacing:-0.130165pt;}
.ws2e{word-spacing:-0.035967pt;}
.ws1{word-spacing:0.000000pt;}
.ws7{word-spacing:0.018497pt;}
.ws2f{word-spacing:0.064055pt;}
.ws16{word-spacing:0.121944pt;}
.ws19{word-spacing:0.165446pt;}
.ws30{word-spacing:0.183601pt;}
.ws1f{word-spacing:0.381245pt;}
.ws11{word-spacing:0.417897pt;}
.ws1a{word-spacing:0.447355pt;}
.ws26{word-spacing:0.506272pt;}
.ws20{word-spacing:0.546349pt;}
.ws22{word-spacing:0.564503pt;}
.ws17{word-spacing:0.568614pt;}
.ws2b{word-spacing:0.745021pt;}
.wsd{word-spacing:0.745706pt;}
.ws13{word-spacing:0.825175pt;}
.ws28{word-spacing:1.002610pt;}
.ws12{word-spacing:1.049880pt;}
.wsc{word-spacing:1.181072pt;}
.ws18{word-spacing:1.346861pt;}
.wse{word-spacing:1.362960pt;}
.ws31{word-spacing:1.402009pt;}
.ws2a{word-spacing:1.426672pt;}
.ws1c{word-spacing:1.453733pt;}
.ws25{word-spacing:1.497920pt;}
.wsa{word-spacing:1.589035pt;}
.ws1d{word-spacing:1.656515pt;}
.ws1b{word-spacing:1.775034pt;}
.ws2c{word-spacing:1.918900pt;}
.ws27{word-spacing:2.307681pt;}
.ws10{word-spacing:2.871156pt;}
.ws9{word-spacing:3.098602pt;}
.ws3{word-spacing:3.235275pt;}
.ws4{word-spacing:4.085455pt;}
.ws5{word-spacing:4.546512pt;}
.ws1e{word-spacing:4.740046pt;}
.ws8{word-spacing:4.959270pt;}
.wsf{word-spacing:7.263868pt;}
.ws0{word-spacing:9.217022pt;}
.ws29{word-spacing:9.611284pt;}
.ws6{word-spacing:11.145170pt;}
.ws2d{word-spacing:11.391113pt;}
.ws2{word-spacing:13.327140pt;}
.ws32{word-spacing:17.514329pt;}
._1{width:1.644321pt;}
._0{width:9.042327pt;}
.fs0{font-size:23.840669pt;}
.fs4{font-size:40.282510pt;}
.fs3{font-size:47.681339pt;}
.fs1{font-size:74.810377pt;}
.fs2{font-size:85.497573pt;}
.y1c{bottom:203.840000pt;}
.y1b{bottom:222.720000pt;}
.y0{bottom:256.666667pt;}
.y1a{bottom:260.480000pt;}
.y19{bottom:298.240000pt;}
.y18{bottom:336.000000pt;}
.y17{bottom:354.880000pt;}
.y16{bottom:392.960000pt;}
.y15{bottom:412.160000pt;}
.y14{bottom:450.240000pt;}
.y13{bottom:469.440000pt;}
.y12{bottom:488.640000pt;}
.y11{bottom:507.840000pt;}
.y10{bottom:545.920000pt;}
.yf{bottom:564.800000pt;}
.ye{bottom:602.880000pt;}
.yd{bottom:621.760000pt;}
.yc{bottom:641.280000pt;}
.yb{bottom:659.840000pt;}
.ya{bottom:678.720000pt;}
.y7{bottom:735.360000pt;}
.y9{bottom:735.680000pt;}
.y6{bottom:754.240000pt;}
.y8{bottom:754.560000pt;}
.y5{bottom:792.000000pt;}
.y4{bottom:811.840000pt;}
.y3{bottom:912.000000pt;}
.y2{bottom:988.480000pt;}
.y1{bottom:988.800000pt;}
.h2{height:23.340015pt;}
.h7{height:37.221040pt;}
.h6{height:38.389232pt;}
.h8{height:38.671210pt;}
.h5{height:46.680031pt;}
.h3{height:73.239359pt;}
.h4{height:82.077670pt;}
.h1{height:665.333333pt;}
.h0{height:1060.000000pt;}
.w1{width:624.000000pt;}
.w0{width:818.666667pt;}
.x1{left:91.840000pt;}
.x3{left:96.640000pt;}
.x0{left:125.333333pt;}
.x11{left:144.320000pt;}
.xf{left:145.920000pt;}
.x10{left:192.000000pt;}
.x12{left:193.280000pt;}
.xd{left:214.720000pt;}
.x4{left:240.960000pt;}
.xe{left:250.560000pt;}
.x8{left:271.360000pt;}
.x9{left:307.200000pt;}
.x5{left:312.000000pt;}
.x13{left:386.880000pt;}
.xa{left:432.640000pt;}
.xb{left:464.320000pt;}
.x6{left:468.480000pt;}
.x7{left:576.000000pt;}
.x2{left:624.640000pt;}
.xc{left:627.200000pt;}
}
